article.blog-detail table {
   width: 100%;
}
article.blog-detail table { 
   border-color: #757572; 
   border-collapse: collapse; 
   margin-top: 30px;
   border-width: 0.1px; 
   border-style: solid;
}
article.blog-detail table th {  
   border-width: 0.1px; 
   padding: 3px; 
   border-style: solid; 
   border-color: #757572; 
   text-transform: none; 
   font-weight: bold;
}
article.blog-detail table td { 
   border-width: 0.1px; 
   border-top: 0px; 
   padding: 3px 3px 10px 3px; 
   border-style: solid; 
   border-color: #757572; 
}


/* MENU EDIT */
.navbar-editor {
   background-color: #23282d;
}
